@font-face {
	font-family: "Inter";
	src: url("assets/fonts/Inter-VariableFont_opsz,wght.ttf") format("tff");
}

:root {
	--bs-primary-rgb: 0, 40, 87;
	--bs-secondary-rgb: 56, 181, 230;
	--bs-secondary-bg-rgb: 73, 96, 105;
	/* --bs-body-font-family: "Inter", sans-serif; */
}

.small, small {
	font-size: .75em;
}

footer .sponsors > img {
	mix-blend-mode: screen;
	filter: invert(1) brightness(3);
}
